/*     31274 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__31274__ {max-width:500px; margin:0 auto; padding:5px; border:1px solid #ececec; background:#eee;}

.pm-slide_img__31274__ a {display:block; border:none; text-decoration:none;}
.pm-slide_img__31274__ a img {border:none;}
.pm-slide_img__31274__.slide_zindex .owl-item {z-index:1;}
.pm-slide_img__31274__ .item {position:relative;}
.pm-slide_img__31274__ .item img {vertical-align:top;}
.pm-slide_img__31274__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_img__31274__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__31274__ {overflow:hidden;}
.pm-slide_img__31274__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__31274__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px; border-radius:5px; background:rgba(0, 0, 0, .25);
	font-size:0; text-align:center; cursor:pointer; opacity:0; transition:.3s all ease-in-out;
}
.pm-slide_img__31274__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:bold; color:#fff; line-height:30px;}
.pm-slide_img__31274__ .owl-controls .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .35);}
.pm-slide_img__31274__ .owl-controls .owl-nav .owl-prev {left:-30px;}
.pm-slide_img__31274__ .owl-controls .owl-nav .owl-next {right:-30px;}
.pm-slide_img__31274__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__31274__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__31274__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}
.pm-slide_img__31274__:hover .owl-controls .owl-nav [class*='owl-'] {opacity:.8;}
.pm-slide_img__31274__:hover .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_img__31274__:hover .owl-controls .owl-nav .owl-next {right:5px;}

.pm-slide_thum__31274__ {margin:0 0 0 -5px;}
.pm-slide_thum__31274__ a {border:none; text-decoration:none;}
.pm-slide_thum__31274__ a img {border:none;}
#owl_thum__31274__:after {content:''; display:block; clear:both;}
.pm-slide_thum__31274__ .item {padding:5px 0 0 5px; box-sizing:border-box;}
.pm-slide_thum__31274__ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__31274__ .item a {display:block; transition:.3s all ease-in-out; opacity:0.7;}
.pm-slide_thum__31274__ .item a:hover,
.pm-slide_thum__31274__ .active a {opacity:1;}

.pm-slide_thum__31274__ .item {float:left; width:20%;}

.pm-slide_gallery__31274__.empty__31274__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_thum__31274__ .item {width:20%;}
}
@media (min-width:1024px){
	.pm-slide_gallery__31274__ {padding:5px;}
	.pm-slide_thum__31274__ .item {width:20%;}

	.pm-slide_img__31274__ .owl-controls .owl-nav [class*='owl-'] {width:36px; height:36px; line-height:36; margin-top:-18px;}
	.pm-slide_img__31274__ .owl-controls .owl-nav [class*='owl-']:before {line-height:36px;}
	.pm-slide_img__31274__ .owl-controls .owl-nav .owl-prev {left:-36px;}
	.pm-slide_img__31274__ .owl-controls .owl-nav .owl-next {right:-36px;}
	.pm-slide_img__31274__:hover .owl-controls .owl-nav .owl-prev {left:8px;}
	.pm-slide_img__31274__:hover .owl-controls .owl-nav .owl-next {right:8px;}

	.pm-slide_thum__31274__ {margin-left:-5px;}
	.pm-slide_thum__31274__ .item {padding:5px 0 0 5px;}
}

.pm-slide_img__31274__.build_edit_mode .item {display:none;}
.pm-slide_img__31274__.build_edit_mode .item img {width:100%;}
.pm-slide_img__31274__.build_edit_mode .item:first-child {display:block;}

/*     31275 : 타이틀 텍스트      */
.title__31275__ {font-size:0}
.title__31275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__31275__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__31275__.style_top p {padding-top:10px}
.title__31275__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__31275__.style_right p {padding-right:14px}
.title__31275__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__31275__.style_bottom p {padding-bottom:12px}
.title__31275__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__31275__.style_left p {padding-left:14px}
.title__31275__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__31275__.style_circle1 p {padding-left:18px}
.title__31275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__31275__.style_circle2 p {padding-left:18px}
.title__31275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__31275__ p {font-size:24px}
	.title__31275__.style_top p:before {width:24px}
	.title__31275__.style_right p:before {height:24px}
	.title__31275__.style_bottom p:before {width:24px}
	.title__31275__.style_left p:before {height:24px}
}

/*     31276 : 한줄 텍스트      */
.text__31276__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__31276__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__31276__ p {font-size:15px}
}

/*     31278 : 실선      */
.solid_line__31278__ {display:block;position:relative;width:100%;height:30px}
.solid_line__31278__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__31278__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__31278__ {height:20px}
}

/*     31279 : 타이틀 텍스트      */
.title__31279__ {font-size:0}
.title__31279__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__31279__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__31279__.style_top p {padding-top:10px}
.title__31279__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__31279__.style_right p {padding-right:14px}
.title__31279__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__31279__.style_bottom p {padding-bottom:12px}
.title__31279__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__31279__.style_left p {padding-left:14px}
.title__31279__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__31279__.style_circle1 p {padding-left:18px}
.title__31279__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__31279__.style_circle2 p {padding-left:18px}
.title__31279__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__31279__ p {font-size:20px}
	.title__31279__.style_top p:before {width:20px}
	.title__31279__.style_right p:before {height:20px}
	.title__31279__.style_bottom p:before {width:20px}
	.title__31279__.style_left p:before {height:20px}
}

/*     31280 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__31280__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__31280__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__31280__ ul li:first-child {margin-top:0}
.text_list__31280__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__31280__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__31280__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__31280__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__31280__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__31280__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__31280__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__31280__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__31280__ ul li {font-size:13px}
}

/*     31281 : 실선      */
.solid_line__31281__ {display:block;position:relative;width:100%;height:30px}
.solid_line__31281__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__31281__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__31281__ {height:20px}
}

/*     31282 : 타이틀 텍스트      */
.title__31282__ {font-size:0}
.title__31282__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__31282__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__31282__.style_top p {padding-top:10px}
.title__31282__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__31282__.style_right p {padding-right:14px}
.title__31282__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__31282__.style_bottom p {padding-bottom:12px}
.title__31282__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__31282__.style_left p {padding-left:14px}
.title__31282__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__31282__.style_circle1 p {padding-left:18px}
.title__31282__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__31282__.style_circle2 p {padding-left:18px}
.title__31282__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__31282__ p {font-size:20px}
	.title__31282__.style_top p:before {width:20px}
	.title__31282__.style_right p:before {height:20px}
	.title__31282__.style_bottom p:before {width:20px}
	.title__31282__.style_left p:before {height:20px}
}

/*     31284 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__31284__ a {
	display:inline-block;margin:0;padding:5px 12px;
	border:1px solid #92ccff;border-radius:4px;background:#92ccff;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__31284__ a span {display:inline-block;position:relative}
.icon_button__31284__.style_line a {background:transparent;color:#92ccff}

.icon_button__31284__.a_left a span:before {
	content:'\e600';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__31284__.a_right a span:after {
	content:'\e600';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__31284__ a {font-size:13px}
}

/*     31286 : 실선      */
.solid_line__31286__ {display:block;position:relative;width:100%;height:30px}
.solid_line__31286__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__31286__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__31286__ {height:20px}
}

/*     31288 : 점선      */
.dashed_line__31288__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__31288__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__31288__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__31288__ {height:20px}
}

/*     31289 : 텍스트 박스      */
.img__31289__ {position:relative}
.img__31289__ * {box-sizing:border-box}
.img__31289__ a {display:block;max-width:100%;vertical-align:top}
.img__31289__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__31289__ a:hover:before {opacity:.0}
.img__31289__ .caption {box-sizing:border-box;display:table;width:100%;padding:10px;background:#ffffff;table-layout:fixed}
.img__31289__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:10px;border:1px solid #777777;text-align:center;vertical-align:middle}
.img__31289__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#777777;line-height:1.4em;letter-spacing:-.03em}
.img__31289__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__31289__ .caption .caption_inner > span.cont {display:none;font-size:14px}
.img__31289__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__31289__ .caption {min-height:80px}
	.img__31289__ .caption .caption_inner {padding:15px}
	.img__31289__ .caption .caption_inner > span {margin-top:2px}
	.img__31289__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__31289__ .caption .caption_inner > span.title {font-size:20px}
	.img__31289__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__31289__ .caption {min-height:120px}
	.img__31289__ .caption .caption_inner {padding:20px}
	.img__31289__ .caption .caption_inner > span.title {font-size:24px}
}

/*     31290 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__31290__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__31290__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__31290__ ul li:first-child {margin-top:0}
.text_list__31290__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__31290__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__31290__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__31290__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__31290__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__31290__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__31290__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__31290__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__31290__ ul li {font-size:15px}
}

/*     31291 : 점선      */
.dashed_line__31291__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__31291__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__31291__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__31291__ {height:20px}
}

/*     31292 : 텍스트 박스      */
.img__31292__ {position:relative}
.img__31292__ * {box-sizing:border-box}
.img__31292__ a {display:block;max-width:100%;vertical-align:top}
.img__31292__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__31292__ a:hover:before {opacity:.0}
.img__31292__ .caption {box-sizing:border-box;display:table;width:100%;padding:10px;background:#ffffff;table-layout:fixed}
.img__31292__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:10px;border:1px solid #777777;text-align:center;vertical-align:middle}
.img__31292__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#777777;line-height:1.4em;letter-spacing:-.03em}
.img__31292__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__31292__ .caption .caption_inner > span.cont {display:none;font-size:14px}
.img__31292__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__31292__ .caption {min-height:80px}
	.img__31292__ .caption .caption_inner {padding:15px}
	.img__31292__ .caption .caption_inner > span {margin-top:2px}
	.img__31292__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__31292__ .caption .caption_inner > span.title {font-size:20px}
	.img__31292__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__31292__ .caption {min-height:120px}
	.img__31292__ .caption .caption_inner {padding:20px}
	.img__31292__ .caption .caption_inner > span.title {font-size:24px}
}

/*     31293 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__31293__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__31293__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__31293__ ul li:first-child {margin-top:0}
.text_list__31293__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__31293__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__31293__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__31293__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__31293__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__31293__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__31293__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__31293__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__31293__ ul li {font-size:15px}
}

/*     31294 : 점선      */
.dashed_line__31294__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__31294__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__31294__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__31294__ {height:20px}
}

/*     31295 : 텍스트 박스      */
.img__31295__ {position:relative}
.img__31295__ * {box-sizing:border-box}
.img__31295__ a {display:block;max-width:100%;vertical-align:top}
.img__31295__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__31295__ a:hover:before {opacity:.0}
.img__31295__ .caption {box-sizing:border-box;display:table;width:100%;padding:10px;background:#ffffff;table-layout:fixed}
.img__31295__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:10px;border:1px solid #777777;text-align:center;vertical-align:middle}
.img__31295__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#777777;line-height:1.4em;letter-spacing:-.03em}
.img__31295__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__31295__ .caption .caption_inner > span.cont {display:none;font-size:14px}
.img__31295__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__31295__ .caption {min-height:80px}
	.img__31295__ .caption .caption_inner {padding:15px}
	.img__31295__ .caption .caption_inner > span {margin-top:2px}
	.img__31295__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__31295__ .caption .caption_inner > span.title {font-size:20px}
	.img__31295__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__31295__ .caption {min-height:120px}
	.img__31295__ .caption .caption_inner {padding:20px}
	.img__31295__ .caption .caption_inner > span.title {font-size:24px}
}

/*     31296 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__31296__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__31296__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__31296__ ul li:first-child {margin-top:0}
.text_list__31296__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__31296__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__31296__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__31296__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__31296__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__31296__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__31296__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__31296__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__31296__ ul li {font-size:15px}
}

/*     31297 : 점선      */
.dashed_line__31297__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__31297__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__31297__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__31297__ {height:20px}
}

/*     31298 : 텍스트 박스      */
.img__31298__ {position:relative}
.img__31298__ * {box-sizing:border-box}
.img__31298__ a {display:block;max-width:100%;vertical-align:top}
.img__31298__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__31298__ a:hover:before {opacity:.0}
.img__31298__ .caption {box-sizing:border-box;display:table;width:100%;padding:10px;background:#ffffff;table-layout:fixed}
.img__31298__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:10px;border:1px solid #777777;text-align:center;vertical-align:middle}
.img__31298__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#777777;line-height:1.4em;letter-spacing:-.03em}
.img__31298__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__31298__ .caption .caption_inner > span.cont {display:none;font-size:14px}
.img__31298__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__31298__ .caption {min-height:80px}
	.img__31298__ .caption .caption_inner {padding:15px}
	.img__31298__ .caption .caption_inner > span {margin-top:2px}
	.img__31298__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__31298__ .caption .caption_inner > span.title {font-size:20px}
	.img__31298__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__31298__ .caption {min-height:120px}
	.img__31298__ .caption .caption_inner {padding:20px}
	.img__31298__ .caption .caption_inner > span.title {font-size:24px}
}

/*     31299 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__31299__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__31299__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__31299__ ul li:first-child {margin-top:0}
.text_list__31299__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__31299__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__31299__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__31299__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__31299__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__31299__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__31299__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__31299__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__31299__ ul li {font-size:15px}
}

